
Ryzom - Feature # 862

Status: Closed Priority: Low
Author: kervala Category: Build
Created: 05/09/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Update autoexp.dat for Qt and STLport
Description

NeL proposes a very old version of autoexp.dat (an debugging helper for VC++).

Now we are using Qt, we could add Qt classes debugging macros.

History
#1 - 05/09/2010 02:37 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r44.

#2 - 05/09/2010 02:38 pm - kervala
- Category set to Build
- Target version set to Version 0.8.0

#3 - 05/28/2010 05:23 pm - vl
- Status changed from Resolved to Closed
